<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Degree Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a8919fdf01749e0e692842be2a7c4a8e">Degree</a>(Real d=0)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#38f343d7b34d2239c9c5ec7270639b86">Degree</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#ad1507c8247ab1109233b7abc07039d3">mDeg</a></td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#26945055e5d089356aafee4b983ccab0">operator *</a>(Real f) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#12b8f04efc99356f657ef3080c1cbbb4">operator *</a>(const Degree &amp;f) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#3529ac07f8aa280de00a70eb15dfeebe">operator *=</a>(Real f)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#2cd29ec57a50ddb062f5ee1dd4ac59a4">operator!=</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#56b9ef16ee2705bbc92b2e8b079b596f">operator+</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#0ae679724486648018f2302228b42851">operator+</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#3c1311db4ff00eae0ec789a2554cebf6">operator+</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#0487bcf629d0f637293a6e23d3542ad6">operator+=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#58a04cfaf38cca2eff31bfa35c7e47db">operator+=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#7a6b950ba624d62c971fea03466e7333">operator-</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aeab42e1bc6392ec82bd3da8d655a1bf">operator-</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#c9b1dcc9166654d6c46db32f4fffb576">operator-</a>(const Radian &amp;r) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#133b76b6d58f5ce8f8e8ea55c04932e0">operator-=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#db219a3126dceab35444e0d792108ce9">operator-=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#8766c6fff5a12b102427faf228e0a9cc">operator/</a>(Real f) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#502f121976cd95de2817ddb9b9ac1730">operator/=</a>(Real f)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a804b980ae15f2269efbe9a5628b2a74">operator&lt;</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#a6571c77db42c899d4fd1ce1899486d3">operator&lt;=</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#70c2e6332981d0932d3ee75b8460cb7d">operator=</a>(const Real &amp;f)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#1fa8bd1b85a6346de4570c8c7580988f">operator=</a>(const Degree &amp;d)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#88066c650a6e3e2033a9d74820569063">operator=</a>(const Radian &amp;r)</td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#c7fdbdf93b40d63acd507aa7ce3d5f24">operator==</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#8f8322dc7cb6985ebaeb33667c273cd1">operator&gt;</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#aea0b9a47bc137d887ce4b2f2a3d33b3">operator&gt;=</a>(const Degree &amp;d) const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#03857af7d94a567b27545a1f28a432e6">valueAngleUnits</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#0230e0c3390b44757acf1d6a40ec82c6">valueDegrees</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Degree.html#bb43fc06a3c963e8ba7aa96614d3a620">valueRadians</a>() const </td><td><a class="el" href="classOgre_1_1Degree.html">Ogre::Degree</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:50:30 2008
</p>
</body>
</html>
